### File

`packages/core/schematics/add-eui-imports/index.ts`

### Index

###### Properties
importPath isSpread symbol

### Properties

importPath
`importPath: `string``
Type : `string`
ES import path

isSpread
`isSpread: `boolean``
Type : `boolean`
Whether this should be spread (...EUI_BUTTON)

symbol
`symbol: `string``
Type : `string`
The symbol to add to imports array (class name or array name for spread)

# results matching ""

# No results matching ""